По вашему запросу ничего не найдено. - Страница 977

Всего объявлений
Черный БМВ Х1, объемом двигателя 2 л и пробегом 132 тыс. км за 16500 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
16 500 $
738 705 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16500)) }} грн
Бензин 2 л.
Автомат
132 тис. км
Хмельницкий
Авто пригнане з США З мінімальним пошкодженням по передній частині все збиралось з нових деталів
Черный БМВ 7 Серия, объемом двигателя 4.4 л и пробегом 187 тыс. км за 10500 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
10 500 $
470 190 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Бензин 4.4 л.
Автомат
187 тис. км
Львов
Проверено по номеру по базе МВД
KA8175OO
Автомобіль в хорошому стані,максимальна комплектація,на обмін 13000
Синий ВАЗ 2107, объемом двигателя 0 л и пробегом 250 тыс. км за 629 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
629 $
28 147 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 629)) }} грн
Газ/бензин 0 л.
Ручная / Механика
250 тис. км
Кривой Рог
Проверено по номеру по базе МВД
AE3598AA
ВАЗ 2107 Семёрочка Мотор и кпп без нареканий заводится без проблем, едет уверенно. -Ходовая более-менее сбитая, посторонних критичных звуко...
Серый Ниссан Санни, объемом двигателя 1.8 л и пробегом 180 тыс. км за 2100 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
2 100 $
94 038 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2100)) }} грн
Газ пропан-бутан \ Бензин 1.8 л.
Автомат
180 тис. км
Харьков
Проверено по номеру по базе МВД
AX7560AX
Автомобіль на повному ходу, технічна частина повністю обслужена, двигун працює рівно, без сторонніх звуків і диму, коробка перемикає без пін...
Красный Акура МДХ, объемом двигателя 3.66 л и пробегом 111 тыс. км за 10600 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
10 600 $
474 668 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10600)) }} грн
Бензин 3.66 л.
Автомат
111 тис. км
Харьков
.авто від власниці. Обслуговування вчасне. Все зроблено. Робити нічого не треба. Любий огляд на сто. Два комплекти резини в гарному стан...
Красный ВАЗ 2109, объемом двигателя 1.6 л и пробегом 280 тыс. км за 1303 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
1 303 $
58 309 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1303)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
280 тис. км
Сумы
По авто робити нічого не треба сів поїхав газ бензин нові броні провода свічки рідина замінена на нову охайний не затяганий салон авто повні...
Серый Ауди Ку3, объемом двигателя 2 л и пробегом 177 тыс. км за 13459 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
13 459 $
602 290 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13459)) }} грн
Бензин 2 л.
Автомат
177 тис. км
Карловка
Проверено по номеру по базе МВД
BI6330HO
Дуже гарна та доглянута Audi Q3 у красивому сірому кольорі. Повний привід Quattro, 2.0 бензин, автомат. Богата комплектація: шкіряний салон,...
Серый Фольксваген Туран, объемом двигателя 1.97 л и пробегом 200 тыс. км за 19500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
19 500 $
872 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19500)) }} грн
Дизель 1.97 л.
Автомат
200 тис. км
Новая Одесса
Проверено по номеру по базе МВД
CA4214KB
Продам власний автомобіль в ідеальному стані . Куплений в 2023 році , був розмитнений та виїхав знову в Німеччину(по українських дорогах про...
Серый Рено Дастер, объемом двигателя 1.5 л и пробегом 240 тыс. км за 8514 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
8 514 $
381 001 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8514)) }} грн
Дизель 1.5 л.
Ручная / Механика
240 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
KE9737AO
Продам автомобиль в отличном состоянии, полный привод. Не бит, не крашен.
Белый Мерседес М-Класс, объемом двигателя 3 л и пробегом 312 тыс. км за 14490 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
14 490 $
648 717 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14490)) }} грн
Дизель 3 л.
Автомат
312 тис. км
Львов
Проверено по номеру по базе МВД
BC0221PP
Код товару: 78981 Можливий обмін на будь-яке авто (Trade-in), питання щодо обміну виключно за телефоном. Компанія "Автопарк" гарантує профе...
Коричневый БМВ Х6, объемом двигателя 3 л и пробегом 171 тыс. км за 19000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
19 000 $
850 630 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19000)) }} грн
Бензин 3 л.
Автомат
171 тис. км
Киев
Проверено по номеру по базе МВД
AA1099MH
літо r22.,зима r19
Черный Рено Логан, объемом двигателя 1.4 л и пробегом 228 тыс. км за 3101 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
3 101 $
138 831 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3101)) }} грн
Бензин 1.4 л.
Ручная / Механика
228 тис. км
Тячев
Проверено по номеру по базе МВД
AO1835IA
ПродамRenault logan 1,4mpi.Стан сів і поїхав.Замінено грм,масла фільтра.